/*********************************************
 * Logo Grid
**********************************************/
.ifs-logo-grid.flex-grid-template {
    --grid-gap-x:16px;
    --grid-gap-y:var(--grid-gap-x);
    --grid-col:6;
}
.ifs-logo-grid__item__image {max-width:210px; aspect-ratio:21/8;}
.ifs-logo-grid__item__image img {transition:transform 0.3s ease;}
a.ifs-logo-grid__item__image:hover img {transform:scale(1.05);}

/* vc option */
.txt_color_white .ifs-logo-grid__item {background-color:var(--ifs-color-white); padding:4px 8px;}

/*********************************************
 * Logo Grid Responsive
**********************************************/
@media only screen and (min-width:1800px) {
    .ifs-logo-grid__item {padding:0 20px;}
    .ifs-logo-grid__item__image {max-width:15vw;}
}
@media only screen and (max-width:1024px) {
    .ifs-logo-grid.flex-grid-template {--grid-col:4;}
}
@media only screen and (max-width:768px) {
    .ifs-logo-grid.flex-grid-template {--grid-col:3;}
}
@media only screen and (max-width:480px) {
    .ifs-logo-grid.flex-grid-template {--grid-col:2;}
    .ifs-logo-grid__item__image {aspect-ratio:21/9;}
}